/* 
CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */
/*


/* Adjustments added custom - Max Kukoy */

div.peoplesforumintro {
	background: #efefef;
	border: 1px solid #333;
	border-radius: 10px;
	margin: 15px 0;
	padding: 15px;
	}
.category-peoples-forum .post {
	clear: both;
	margin-top: 10px;
	border-top: 1px solid #efefef;
	padding-top: 10px;
	}	
div.pfposts div.post:first-child {
	border-top: 0px solid red;
	}		

